@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide h4{
		font-size:14px;
		font-weight:bold;
		text-align:center;
		margin:10px 0 0;
		line-height:1.5em;
	}


	/* ↓ここから個別↓ */
	#topic .content-main {
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.65em;
		margin:0;
		font-size:13px;
		color:#333;
	}
	#topic h2{
		text-align:center;
		font-size:1.2em;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		line-height: 1.5em;
		position: relative;
		margin: 10px 0 30px;
	}
	#topic h2 span{
		font-size: 2em;
	}
	#topic h2:before {
		content: '';
		position: absolute;
		left: 50%;
		bottom: -10px;
		display: inline-block;
		width: 100px;
		height: 1px;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translate(-50%);
		background-color: #df6198;
	}
	#topic h3{
		text-align:center;
		font-size:1.1em;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		margin: 0px 0 15px;
		font-weight: bold;
	}

	/*------- theme -------*/
	#topic #theme {
		margin:0;
		background: url(images/bg.png) 0 0 repeat-y;
		padding: 20px 15px 20px;
		margin-bottom: 40px;
	}
	#topic #theme h1{
		margin-bottom:20px;
	}
	#topic #theme > .outer {
		background:rgba(255,255,255,0.9);
		text-align:center;
		padding:30px;
	}

	/*------- fabric -------*/
	#topic #fabric {
		margin-bottom: 50px;
	}
	#topic #fabric .fabric_box {
		margin-bottom:30px;
	}
	#topic #fabric #fabric1{
		background:url(images/fabric01_bg.jpg) 50% 0 no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric2{
		background:url(images/fabric02_bg.jpg) 50% 0 no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric3{
		background:url(images/fabric03_bg.jpg) 50% 0 no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric4{
		background:url(images/fabric04_bg.jpg) 50% 0 no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric5{
		background:url(images/fabric05_bg.jpg) 50% 0 no-repeat;
		background-size:100% auto;
	}
	#topic #fabric .outer{
		padding-top:62%;
	}

	#topic #fabric h2 img{
		width:200px;
	}
	#topic #fabric h2 + p {
		margin:15px;
	}
	#topic #fabric p.status{
		color:#747474;
		font-size:12px;
		margin:15px;
	}
	#topic .flex-outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin:15px 15px 50px;
	}
	#topic .flex-outer a{
		width:33%;
		position: relative;
	}

	#topic #fabric .flex-outer img{
		width:100%;
	}


	/*------- about -------*/
	#topic #about {
		margin:80px 15px 50px;
	}
	#topic #about h1{
		font-size:20px;
		font-weight:bold;
		letter-spacing:0.05em;
		color:#333;
		text-align:center;
		margin-bottom:30px;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#topic #about h1 > span{
		font-size:12px;
	}
	#topic #about p{
		margin:15px 0;
		font-size:13px;
	}
	#topic #about img + p{
		font-size:12px;
		margin:5px 0 15px;
	}
	#topic #about .flex-outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin-top:30px;
	}
	#topic #about .about_box{
		width:450px;
	}


	/*------- profile -------*/
	#topic #profile{
		margin:40px 15px;
		text-align:center;
		border-top:1px solid #ddd;
		padding-top:40px;
	}
	#topic #profile h1{
		font-size:14px;
		margin:15px 0;
		color: #e871ab;
	}
	#topic #profile h1 span{
		font-size:1.5em;
	}
	#topic #profile p{
		text-align:left;
	}
	#topic #profile #imgbox img{
		width:171px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 20px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 100%;
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 10px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 30px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		font-weight:bold;
		text-align:center;
		margin:10px 0 0;
		line-height:1.4em;
	}
	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:50px 0 0px;
	}

	/* ↓ここから個別↓ */
	#topic .content-main {
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.7em;
		margin:0;
		font-size:13px;
		color:#222;
	}
	#topic h1 img{
		vertical-align: bottom;
	}
	#topic h2{
		text-align:center;
		font-size:1.2em;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		line-height: 1.75em;
		position: relative;
		margin-bottom: 40px;
	}
	#topic h2 span{
		font-size: 2.5em;
	}
	#topic h2:before {
		content: '';
		position: absolute;
		left: 50%;
		bottom: -10px;
		display: inline-block;
		width: 100px;
		height: 1px;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translate(-50%);
		background-color: #df6198;
	}
	#topic h3{
		text-align:center;
		font-size:1.1em;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		margin: 30px 0 25px;
		font-weight: bold;
	}


	/*------- theme -------*/
	#topic #theme {
		background: url(images/bg.png) 0 0 repeat-y;
		padding:0 0 70px 0;
	}
	#topic #theme > .outer {
		background:rgba(255,255,255,0.9);
		text-align:center;
		padding:70px 0;
		width:580px;
		margin:-50px auto 0;
		position: relative;
	}
	#topic #theme h1{
		margin-bottom:30px;
	}
	#topic #theme img{
	}


	/*------- fabric -------*/
	#topic #fabric {
		background: url(images/bg.png) 0 0 repeat-y;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	#topic #fabric .fabric_box {
		padding:70px 50px;
		max-height:560px;
	}
	#topic #fabric #fabric1{
		background:url(images/fabric01_bg.jpg) 50% 50% no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric2{
		background:url(images/fabric02_bg.jpg) 50% 50% no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric3{
		background:url(images/fabric03_bg.jpg) 50% 50% no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric4{
		background:url(images/fabric04_bg.jpg) 50% 50% no-repeat;
		background-size:100% auto;
	}
	#topic #fabric #fabric5{
		background:url(images/fabric05_bg.jpg) 50% 50% no-repeat;
		background-size:100% auto;
	}
	#topic #fabric .outer{
		background:rgba(255,255,255,0.9);
		width:320px;
		padding:50px 35px 40px;
	}
	#topic #fabric #fabric1 .outer,
	#topic #fabric #fabric3 .outer,
	#topic #fabric #fabric5 .outer{
		margin-left: auto;
	}
	#topic #fabric p {
		margin-top:15px;
	}
	#topic #fabric p.status{
		color:#747474;
		font-size:12px;
	}
	#topic .flex-outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin: 0 30px 60px;
	}
	#topic .flex-outer a{
		width:32%;
		position: relative;
		margin-top: 0;
		display: block;
	}
	#topic .flex-outer p:before{
		position: absolute;
		content: url(images/plus.png);
		bottom: 0;
		right: 0;
	}
	#topic .flex-outer img{
		width:100%;
	}


	/*------- about -------*/
	#topic #about {
		margin:80px 0;
		text-align:center;
	}
	#topic #about h1{
		font-size:23px;
		font-weight:bold;
		letter-spacing:0.05em;
		color:#333;
		text-align:center;
		margin-bottom:30px;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#topic #about h1 > span{
		font-size:14px;
	}
	#topic #about p{
		margin:10px;
		display:inline-block;
		text-align:left;
		font-size:15px;
	}
	#topic #about img + p{
		font-size:13px;
	}
	#topic #about .flex-outer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		margin: 30px 0 0;
	}
	#topic #about .about_box{
		width:48%;
	}



	/*------- profile -------*/
	#topic #profile{
		overflow: hidden;
		margin:80px 0 40px;
		border-top:1px solid #ddd;
		padding-top:50px;
	}
	#topic #profile h1{
		font-size:17px;
		margin-bottom:15px;
		color: #e871ab;
	}
	#topic #profile h1 span{
		font-size:1.5em;
	}
	#topic #profile #imgbox{
		width:171px;
		float:left;
		margin-right:20px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 50px auto;
	}
	#topic .btnsArea .btnBuy {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

